Bug 1020537 - tbb needs aarch64 in exclusivearch list
tbb needs aarch64 in exclusivearch list
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tbb (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Machata
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-17 17:02 EDT by Marcin Juszkiewicz
Modified: 2015-05-04 21:38 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-12 09:41:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcin Juszkiewicz 2013-10-17 17:02:55 EDT
Description of problem:

TBB has support for limited amount of architectures (x86, ppc, armv7a) but can also be built for others as well (will use generic support).

For our work we need to have aarch64 added into ExclusiveArch of tbb package.

Version-Release number of selected component (if applicable):

4.1-4.20130314.fc20
4.0-9.20120408.fc19

How reproducible:

always

Additional info:

I built tbb for AArch64 using OpenEmbedded and it was runtime tested.

Note You need to log in before you can comment on or make changes to this bug.